/*
Theme Name: Greener Life
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.box-wrapper {
    background-repeat: no-repeat;
}

#page-header {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(255, 255, 255, 0.85);
    z-index: 999;
}

.section-banner-2 .big-heading p {
    line-height: 60px;
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 50px;
    margin: 0;
}

.home #page-header {
    position: absolute;
    top: 69px;
}

#main-logo {
    visibility: hidden;
}

.menu-wrapper .row-menu .row-menu-inner {
    padding: 0 !important;
}

.menu-wrapper ul:first-of-type .menu-item.active a:after {
    position: absolute;
    left: 0;
    right: 10px;
    content: ' ';
    border-bottom: 5px solid #0bb8b6;
    bottom: 3px;
}

.menu-wrapper .submenu-dark .menu-smart ul li.current-menu-parent>a,
.menu-wrapper .submenu-dark .menu-smart ul li.active>a {
    color: #FFF !important;
    font-weight: bold !important;
}

body[class*=hmenu-] .submenu-dark .menu-smart ul a:hover,
body[class*=hmenu-] .submenu-dark .menu-smart ul a:focus {
    color: #FFF !important;
    font-weight: bold !important;
}

.menu-light .menu-smart>li.active>a,
.menu-light .menu-smart>li a.active,
.menu-light .menu-smart>li.current-menu-ancestor>a,
.menu-light .menu-smart>li.current-menu-item:not(.menu-item-type-custom)>a {
    color: #222 !important;
}

.menu-item a {
    margin-right: 14px;
}

.section-conditions-icons .icon-box {
    margin: 10px 5px;
    background: #f6f7f5;
    width: 175px;
    padding-bottom: 30px;
    padding-top: 105px;
    transition: all 0.2s;
    cursor: pointer;
    margin-top: 0 !important;
}

.section-conditions-icons .icon-box:hover,
.section-conditions-icons .icon-box.active {
    background: #0bb8b6;
    color: #FFF;
}

.section-conditions-icons .icon-box .btn-accent.btn-outline {
    background: #FFF !important;
    border: none !important;
    box-shadow: 0 0 0 50px rgba(255, 255, 255, 0);
    transition: 0.5s;
}

.section-conditions-icons .icon-box:hover .btn-accent.btn-outline,
.section-conditions-icons .icon-box.active .btn-accent.btn-outline {
    box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.2);
}

.section-conditions-icons .icon-box .icon-box-icon {
    position: absolute;
    top: 30px;
    left: 0;
}

.section-conditions-icons .fa {
    width: 60px;
    height: 60px;
    padding: 15px;
    border-radius: 100%;
}

.section-conditions-icons .uncont {
    display: flex;
    flex-wrap: wrap;
}

.section-conditions-icons .uncont {
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
}

.section-conditions-texts .uncont {
    display: grid;
}

.section-conditions-texts .btn-container:nth-of-type(1) {
    grid-row: 2;
    grid-column: 1;
    margin-top: 10px !important;
}

.section-conditions-texts .btn-container:nth-of-type(2) {
    grid-row: 2;
    grid-column: 2;
    text-align: right;
    margin-top: 10px !important;
}

.section-conditions-text {
    z-index: 1;
    grid-column: 1 / span 2;
    grid-row: 1;
    top: 0 !important;
    left: 0 !important;
    margin-top: 0 !important;
    opacity: 0;
    transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1);
}

.section-conditions-text.active {
    opacity: 1;
}

.section-conditions-text:before {
    opacity: 0;
    left: 100%;
    transition: 1s;
    position: absolute;
    top: -24px;
    font-size: 120px;
    font-weight: 700;
    line-height: 1em;
    color: #f6f7f5;
    white-space: nowrap;
    content: attr(id);
    transition: 1s;
    z-index: -1;
}

.section-conditions-text.active:before {
    opacity: 1;
    left: -13px;
}

.section-about .btn-container {
    display: inline-block;
    width: 49%;
}

.section-about .btn-container:first-of-type {
    margin-right: 2%;
}

.section-underbanner {
    margin-top: -75px !important;
    z-index: 999;
}

.section-underbanner h3.h3 a {
    color: #FFF !important;
}

.section-underbanner h3.h3 a:hover {
    color: #FFF !important;
    text-decoration: underline !important;
}

.section-underbanner .icon-box-content {
    padding-left: 25px;
}

.section-underbanner>.row-parent {
    padding: 28px !important;
}

.section-underbanner-buttons {
    margin-top: 15px !important;
}

.section-underbanner-buttons .uncont {
    display: grid;
}

.section-underbanner-buttons .uncont .wpb_raw_code {
    grid-row: 1;
    grid-column: 1;
}

.section-underbanner-buttons .uncont .wpb_raw_code .wpb_wrapper {
    display: flex;
}

.section-underbanner select {
    margin-right: 10px;
    font-size: 15px;
    font-weight: 400;
    min-width: auto;
    max-width: none;
}

.section-underbanner p {
    color: #FFF !important;
}

.section-underbanner-buttons .uncode_text_column.style-dark {
    max-height: 0;
    overflow: hidden;
    visibility: hidden;
    opacity: 0;
    grid-column: 1;
    grid-row: 2;
    margin-top: 0 !important;
    transition: all 0.4s linear;
}

.section-underbanner-buttons .uncode_text_column.style-dark.active {
    max-height: 1000px;
    overflow: visible;
    visibility: visible;
    opacity: 1;
    margin-top: 20px !important;
}

.section-appointment .vc_custom_heading_wrap {
    margin-top: 10px !important;
}

.section-treatment .nav-tabs {
    border-bottom: none;
    text-align: left;
}

.section-treatment .nav-tabs .vc_tta-tab {
    padding: 15px 20px;
    border: 1px solid #e7e7e7;
    margin-right: 5px;
    background: #f9f9f9;
    margin-bottom: 5px;
    letter-spacing: 1px;
    position: relative;
}

.section-treatment .nav-tabs .vc_tta-tab a {
    padding: 0 !important;
    font-weight: 700;
    border-bottom-width: 0 !important;
}

.section-treatment .nav-tabs .vc_tta-tab.active {
    background: #0bb8b6;
}

.section-treatment .nav-tabs .vc_tta-tab.active a {
    color: #FFF !important;
}

.section-treatment .nav-tabs .vc_tta-tab.active a::after {
    position: absolute;
    left: 50%;
    margin-left: -8px;
    bottom: -15px;
    content: "";
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #0cb8b6;
}

.section-team-photo {
    float: left;
    padding-right: 15px;
}

.section-team-title p {
    font-size: 12px;
    letter-spacing: .1em;
    font-weight: 700;
    color: #0bb8b6;
}

.section-team-name p {
    font-size: 18px;
    font-weight: 700;
}

.section-news .t-entry-text,
.section-research .t-entry-text {
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 5px;
}

.section-news .t-entry-readmore a,
.section-research .t-entry-readmore a {
    position: relative;
    float: right;
    bottom: 33px;
}

.section-news .t-entry-readmore a {
    color: #0bb8b6;
}

.section-research .t-entry-readmore a {
    color: #FFF;
}

.section-news .t-entry-date {
    color: #0bb8b6 !important;
}

.section-news .t-entry p,
.section-research .t-entry p {
    text-align: justify;
}

.section-news .t-entry-title,
.section-research .t-entry-title {
    font-size: 24px;
    font-weight: 500 !important;
    margin-top: 5px !important;
}

.section-news .single-block-padding,
.section-research .single-block-padding {
    padding-top: 0 !important;
    padding-bottom: 5px !important
}

.section-news-container {
    background: linear-gradient(90deg, #ffffff 50%, #0bb8b6 50%);
}

.section-research * {
    color: #FFF !important;
}

.section-research .separator-break.separator-accent {
    border-color: #FFF !important;
}

.section-partners img {
    display: block !important;
    margin: 0 auto !important;
    height: 92px !important;
    width: auto !important;
}

.section-head-phone .uncont {
    display: flex;
}

.section-head-phone .btn-container {
    width: 100%;
    margin-top: 0 !important;
}

.section-head-phone .fa-contatiner {
    width: 40px;
}

.section-head-phone h6.h4 {
    line-height: 1.3;
    font-size: 12px;
    letter-spacing: 0.6px;
    color: #0cb8b6;
}

.section-head-phone p {
    line-height: 1.3;
    font-size: 20px;
    font-weight: 700;
}

.section-head-phone .icon-box-content {
    padding-left: 10px;
    vertical-align: middle;
}

.footer-middle .icon-box-content {
    padding-left: 10px !important;
}

.footer-middle .btn {
    background-color: transparent !important;
}

.footer-middle .btn-color-xsdn.btn-outline:not(.btn-hover-nobg):hover {
    background-color: transparent !important;
}

.btn-color-xsdn.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):hover {
	color: initial !important;
}

.footer-middle h6.h4 {
    color: #0ab8b6;
    font-size: 15px;
}

.footer-middle p a {
    color: white;
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
}

.footer-right strong {
    color: #0ab8b6 !important;
    font-size: 15px;
    font-weight: bold;
}

.footer-right p:nth-of-type(1),
.footer-right p:nth-of-type(2) {
    margin-top: 0;
}

.site-footer #index-384754 {
    margin-top: 0 !important;
}

.site-footer #index-384754 .t-entry-date {
    font-weight: 400 !important;
}

.site-footer .widgettitle,
.site-footer .widgettitle p {
    text-transform: uppercase;
    color: #0ab8b6 !important;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
}

.site-footer .sub-menu {
    display: none;
}

.site-footer .t-entry-meta {
    margin-top: 0 !important;
}

.section-footer a {
    color: #FFF !important;
}

/*
#post-668 .panel-title>a span {
    font-size: 29px !important;
    letter-spacing: -.95px !important;
    font-weight: 700 !important;
}*/

@media screen and (max-width: 959px) {
    #main-logo {
        visibility: visible;
    }

    .submenu-dark .menu-smart li.active>a,
    .submenu-dark .menu-smart li.current-menu-ancestor>a {
        color: #FFF !important;
    }

    .submenu-dark .menu-smart a:hover,
    .submenu-dark .menu-smart a:focus {
        color: #FFF !important;
        text-decoration: underline !important;
    }

    .section-conditions .heading-text,
    .section-conditions .heading-text * {
        text-align: left !important;
    }

    .section-conditions .heading-text hr {
        margin-left: 0 !important;
    }

    .section-footer * {
        text-align: center;
    }

    .section-head-phone .icon-box {
        display: none;
    }

    .section-head-phone .btn-container {
        margin-right: 28px;
    }

    #page-header {
        position: relative;
        top: 0;
    }

    .section-appointment-parent .row-parent {
        background: rgba(255, 255, 255, 0.75);
    }

    .section-news-container {
        background: #0bb8b6;
    }

    .section-news-container * {
        color: white !important;
    }

    .section-news-container .vc_custom_1580235226709 {
        padding-left: 0 !important;
    }

    .section-news .separator-break.separator-accent {
        border-color: #FFF !important;
    }

    .rs-parallax-wrap {
        left: 32px !important;
    }
}

@media screen and (max-width: 840px) {
    .section-underbanner-buttons .uncont .wpb_raw_code .wpb_wrapper {
        display: block;
    }

    .section-underbanner-buttons .uncont .btn-container,
    .section-underbanner-buttons .uncont .btn {
        display: block;
        width: 100% !important;
        margin-top: 7px;
        transform: scale(1);
    }
}

@media (max-width: 500px) {
	.home .vc_custom_1584483756131 {
	    padding-top: 50px !important;
	    padding-bottom: 150px !important;
	}

	.section-banner-2 .uncode_text_column p {
		text-align: center;
	}
	
	.section-banner-2 .big-heading p {
	    line-height: 40px;
	    font-weight: 700;
	    font-size: 20px;
	}
}